## python-llfuse 1.4.1+dfsg

=== debian/changelog ===
python-llfuse (1.4.1+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Bas Couwenberg ]
  * Switch to cython3-legacy. (Closes: #1056861)

  [ Sebastian Ramacher ]
  * Remove left-overs from dbgsym migration

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Mar 2024 10:46:48 +0200

python-llfuse (1.4.1+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cython3, libfuse-dev,
      python3-pytest and python3-sphinx.

  [ Nicholas D Steeves ]
  * Conclude dbgsym migration: Drop python3-llfuse-dbg (Closes: #994359).

 -- Nicholas D Steeves <sten@debian.org>  Fri, 26 Nov 2021 19:42:07 -0500

python-llfuse (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-llfuse: Drop versioned constraint on borgbackup in Breaks.
    + Remove 1 maintscript entries from 1 files.

  [ Nicholas D Steeves ]
  * New upstream release: 1.4.1+dfsg.
  * Rebase patch queue onto this release:
    - Drop 0006-Use-fixtures-instead-of-hooks-for-inspecting-output.patch
    - Drop 0007-Register-custom-markers.patch
    + Both patches are already part of the upstream release.
  * Add copyright info for this new file: test/test_rounding.py.
  * Rules: Initiate dbgsym migration.
  * Update my email address and copyright years.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 17 Sep 2021 18:34:34 -0400
