## python-llfuse 1.5.0+dfsg

=== debian/changelog ===
python-llfuse (1.5.0+dfsg-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:44:59 +0000

python-llfuse (1.5.0+dfsg-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:07:16 +0000

python-llfuse (1.5.0+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:14 +0100

python-llfuse (1.5.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * switch back from cython3-legacy to regular cython3
  * use new dh-sequence-python3
  * set DPT as Maintainer per new Team Policy
  * d/watch: GPG signature not available
  * New upstream version 1.5.0+dfsg
  * replace old pkg-config with pkgconf
  * refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 01:25:00 +0200
