=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: python-llfuse
 Section: python
 Priority: optional
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Maintainer: Nikolaus Rath <Nikolaus@rath.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Nikolaus Rath <Nikolaus@rath.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libfuse-dev,
                libattr1-dev,
                python3-all-dev,
                python3-sphinx,
-               python3-contextlib2,
                python3-pytest,
-               pkg-config,
+               pkgconf,
                fuse [linux-any], fuse4bsd [kfreebsd-any],
                python3-setuptools,
-               cython3-legacy
+               cython3
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/python-llfuse/python-llfuse
