=== debian/tests/control ===
Tests: upstream-standard
Depends: python3-pytest, python3-llfuse, fuse

# This is really the same test suite, but when run with root
# access (or permission to mount fuse file systems), additional
# tests will be run.
Tests: upstream-with-fuse
Depends: python3-pytest, python3-llfuse, fuse
Restrictions: needs-root
